import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ConatactComponent } from './contact.component';

describe('ContactComponent', () => {
  let component: ConatactComponent;
  let fixture: ComponentFixture<ConatactComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ConatactComponent],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ConatactComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
